[BangPypers] install feedparser

Dhananjay Nene dhananjay.nene at gmail.com
Thu Sep 30 01:14:52 CEST 2010


On Thu, Sep 30, 2010 at 12:02 AM, Avinash TM <avinashtm at gmail.com> wrote:

> Hi all,
> While I am working with feedparser , i downloaded feedparser-4.1.zip then
>  unziped also , it becomes feedparser.py (executable) .
> Then if i tried this below command
> #python feedparser.py install
>
> it will show this message
> avinash at linux-qqbq:~/Download> python feedparser.py install
> install
>
> From the README file in the distribution :

To install:
$ python *setup.py* install


> {'bozo': 1,
>  'bozo_exception': SAXParseException('Document is empty\n',),
>  'encoding': 'utf-8',
>  'entries': [],
>  'feed': {},
>  'namespaces': {},
>  'version': ''}
>
> this error , please anybody help me in telling how to install feedparser .
> Tell me in simple way , because I am newbie to python.
> Waiting for reply
>
>
> Regards
> Avinash
> _______________________________________________
> BangPypers mailing list
> BangPypers at python.org
> http://mail.python.org/mailman/listinfo/bangpypers
>



-- 
--------------------------------------------------------
blog: http://blog.dhananjaynene.com
twitter: http://twitter.com/dnene


More information about the BangPypers mailing list